// creator  : weidu.exe (version 23100)
// argument : THIEFG.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~THIEFG~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #752 /* ~Here, have what gold is on hand. I care not about it. It doesn't really matter at this point. Goodbye. I wish you well.~ */
  IF ~~ THEN REPLY #756 /* ~I could kill this man. It would solve your problem in a timely manner.~ */ DO ~~ GOTO 1
  IF ~~ THEN REPLY #758 /* ~To you? Nothing so distasteful. That would hardly be an improvement; no one would believe I would prefer the likes of you. Err, no offense intended. Really.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #2433 /* ~Those grog-blossomed prickmedainty's 'ave crossed me one time too many! We've some walking undead to dispatch, now, and then some live dead to find and bury!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #2434 /* ~Myconid King~ */
  IF ~~ THEN REPLY #16655 /* ~I hope your room pleases you, my Lord.  And I hope that I please you, as well.  Do you wish to spend the night?~ */ DO ~~ GOTO 3
  IF ~~ THEN REPLY #16656 /* ~Yes, I think I would like that.  Here is my 50 gold.~ */ DO ~~ GOTO 3
  IF ~~ THEN REPLY #16657 /* ~As you wish, my Lord.  I hope my companionship will please you.~ */ DO ~~ GOTO 3
  IF ~~ THEN REPLY #16658 /* ~I'm sorry to bother you.  I don't think I can afford this.~ */ DO ~~ GOTO 4
  IF ~~ THEN REPLY #16659 /* ~Ah, I see, my Lord.  As my Lord says, of course.~ */ DO ~~ GOTO 3
  IF ~~ THEN REPLY #16660 /* ~I would prefer to get to know you a bit better, I think.~ */ DO ~~ GOTO 3
  IF ~~ THEN REPLY #16661 /* ~Get to know me better?  As I am sure my Lord is aware, I am but a slave assigned to bring pleasure to others.  There is little else to know, I am afraid.~ */ DO ~~ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.6 2.5 2.4 2.2 2.1 2.0
  SAY #2776 /* ~Come back and see me when you have more time.~ */
  IF ~~ THEN DO ~SetGlobal("AttackedThieves","GLOBAL",1)
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.3
  SAY #2777 /* ~I know of nothing specific here.  I would talk to others in this place... adventure always finds its way here.  The Docks is also an interesting place to find work.~ */
  IF ~~ THEN EXIT
END
